Subject: Trainer Candidate - Aman Sharma
From: Aman Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 06:05:31 -0400

| | Tech Support Test

Name | Aman Sharma
E-mail | [email-masked]
Phone Number | (+91) 8791620855
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Myntra | Training officer | - | 19600
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? |

Please briefly describe your work experience specifically in training?

I've worked in Ecomerce company & my worked as deal with new project for training as like first mile, mid mile & last mile.

In detailed description for miles training :

First mile : Training provides to seller & vendors or stores mangers via call or google meet/zoom.

Mid mile : Training provides to FC's folks, it's based on process training & also ensure their daily activity & conduct fun activity to learn as quickly.

Last mile : Training provides to logistics department, In which ensure part is "how to sort the item" & it's exceptional areas which I covered with the help of regular training. We also provide the simulator based training to them for error free work.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Please find below where we face the defficult  during the training or session :

- Two way of communication.( when didn't get the answers from sellers or store manager)

- Limited Resources. (  lack of applications or simulator software)

- SOP breaches / Irrelevant training content  ( Unwanted materials or incomplete content for training )

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me,

Good customer service provides "customer satisfaction"

Great customer service provides "the loyalty with customer".

What according to you makes you a good candidate for this position? | Honestly, I possess all the skills and experience that you're looking for. I'm pretty confident that I am the good candidate for this job role. It's not just my background in the past projects, but also my people skills, which will be applicable in this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |